.one-testimonial .reload {
    cursor: pointer
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
    box-shadow: 0 0 40px rgba(25,43,55,.25)
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.strong {
    font-weight: 700 !important
}

.italic {
    font-style: italic !important
}

.lilic {
    color: #993399;
}

.post .test .test_item {
    font-size: 18px;
    line-height: 22px;
    color: #232323;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    padding-bottom: 35px;
    border: 1px solid red
}

.out_kids .post .test .test_item {
    font-family: "CoreRhinoMedium", Helvetica, Arial, sans-serif
}

.post .test .test_item:hover {
    background-color: red
}

.post .test .test_item .question {
    float: left;
    width: 85%
}

.post .test .test_item .answer {
    float: left
}

.post .formula {
    text-align: center
}

.post .formula .formula__unit {
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
    margin: 15px;
    min-width: 100px;
    max-width: 200px;
    border: 2px dashed #ffba00
}

.post .formula .formula__unit p {
    font-size: 16px;
    padding: 0;
    color: #20c06b
}

.banner {
    max-width: 370px;
    min-width: 320px;
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    box-sizing: border-box;
    padding: 111px 21px 94px;
    margin-bottom: 45px
}

.banner::before {
    position: absolute;
    content: '';
    width: calc(100% - 20px);
    height: calc(100% - 25px);
    border: 12px dashed #fff;
    box-sizing: border-box;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.banner__text {
    padding: 0 25px 25px;
    box-sizing: border-box;
    text-align: center;
    margin: 0 auto
}

.banner__text__title {
    font-size: 38px;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #323232;
    line-height: 1;
    text-transform: uppercase;
    padding-bottom: 8px
}

.banner__text__content {
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    color: #323232;
    line-height: 24px;
    font-size: 17px
}

.banner__button {
    padding: 0 10px;
    box-sizing: border-box
}

.banner-link {
    display: block;
    margin: 0 auto;
    text-align: center;
    max-width: 286px;
    background-color: #f8d327;
    border-radius: 6px;
    padding: 19px 0 17px;
    box-sizing: border-box;
    box-shadow: 0 6px 0 #d5b520;
    text-decoration: none
}

.banner-link span {
    display: inline-block;
    -webkit-transition: opacity .4s ease 0;
    transition: opacity .4s ease 0;
    text-transform: uppercase;
    color: #323232;
    font-size: 19px;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    position: relative
}

.banner-link span::after {
    position: absolute;
    content: '';
    height: 2px;
    width: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 0;
    background-color: #323232;
    opacity: 0;
    -webkit-transition: width .4s ease 0s, opacity .4s ease 0;
    transition: width .4s ease 0s, opacity .4s ease 0
}

.banner-link:hover span::after {
    opacity: 1;
    width: 100%
}

@media only screen and (max-width: 767px) {
    .banner {
        min-width: auto;
        height: auto;
        margin-bottom: 40px
    }

    .one-testimonial {
        min-width: auto;
        height: auto;
        margin-bottom: 40px
    }
}

.box {
    padding: 15px 25px 0;
    margin: 0 0 25px;
    background-color: #f0f5f0
}

.box .box-fix .slide-box {
    margin-bottom: 5px;
    padding-bottom: 5px;
    line-height: 36px
}

.box .box-fix .slide-box .click {
    border: 1px solid transparent;
    -webkit-transition: border-color, 450ms, ease;
    transition: border-color, 450ms, ease;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    border-bottom: 2px dashed #555;
    cursor: pointer
}

.box .box-fix .slide-box .non-click {
    border: 0 !important;
    cursor: default !important
}

.box .box-fix .box-comment {
    font-style: italic !important;
    color: #878787;
    font-size: 16px
}

@media only screen and (max-width: 767px) {
    .box .box-fix .box-comment {
        font-size: 12px
    }
}

.box .box-slide {
    margin-top: 25px
}

.box-opened {
    background-color: #CCC
}

.red-accent {
    padding: 50px 60px;
    margin-bottom: 35px;
    background-color: #20c06b !important;
    color: #fff !important;
    font-size: 30px;
    line-height: 38px;
    font-weight: 400 !important;
    font-family: CoreRhinoMedium, Helvetica, Arial, sans-serif !important
}

.red-accent a {
    color: #ffba00;
    text-decoration: underline
}

@media only screen and (min-width: 768px) and (max-width: 1040px) {
    .red-accent {
        font-size: 22px;
        line-height: 28px;
        padding: 30px 40px
    }
}

@media only screen and (max-width: 767px) {
    .red-accent {
        font-size: 14px;
        line-height: 18px;
        padding: 20px
    }
}

.one-publication .subscription {
    width: 600px;
    padding: 15px 10px;
    margin: 20px auto;
    background-color: #ffba00;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #0a2535;
    text-align: center
}

.one-publication .subscription .subscription__question, .one-publication .subscription .subscription__title {
    margin: 5px
}

.one-publication .subscription .subscription__title {
    font-size: 22px
}

.one-publication .subscription .subscription__info {
    margin: 5px;
    font-size: 16px;
    color: #fff
}

.one-publication .subscription .subscription__email, .one-publication .subscription .subscription__button {
    display: inline-block;
    vertical-align: middle;
    margin: 5px
}

.one-publication .subscription .subscription__email input {
    width: 200px;
    box-sizing: border-box;
    padding: 7px 10px;
    border: 3px solid #f0f5f0;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 18px;
    -webkit-transition: border-color, 0.5s, ease;
    transition: border-color, 0.5s, ease
}

.one-publication .subscription .subscription__email input:focus {
    border-color: #20c06b
}

.one-publication .subscription .subscription__button button {
    padding: 7px 10px;
    font-size: 16px;
    line-height: 18px;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    border: 3px solid #20c06b;
    background: #20c06b;
    color: #fff;
    -webkit-transition: background, 450ms, ease;
    transition: background, 450ms, ease
}

.one-publication .subscription .subscription__button button:hover {
    background: #20c06b;
    color: #0a2535;
    cursor: pointer
}

@media only screen and (min-width: 768px) and (max-width: 1040px) {
    .one-publication .subscription {
        margin-bottom: 40px
    }
}

@media only screen and (max-width: 767px) {
    .one-publication .subscription {
        width: 250px;
        margin-bottom: 40px
    }

    .one-publication .subscription .subscription__title, .one-publication .subscription .subscription__question {
        font-size: 16px
    }

    .one-publication .subscription .subscription__info {
        font-size: 12px
    }

    .one-publication .subscription .subscription__email input, .one-publication .subscription .subscription__button button {
        font-size: 14px
    }
}

.test-block {
    padding: 10px 10px 10px 0;
    color: #232323
}

.test-block__item {
    overflow: hidden;
    min-height: 55px;
    padding-bottom: 10px
}

.test-block__item_error {
    color: red
}

.test-block__item:nth-child(even) {
    background-color: #e3fde3
}

.test-block__question {
    float: left;
    width: 70%;
    padding: 2px 0 0 8px
}

.test-block__answer {
    float: right;
    text-align: right;
    min-width: 110px;
    padding: 5px 10px 5px 0
}

.test-block__answer label {
    margin-right: 8px
}

.test-block__answer input {
    margin-right: 5px
}

.test-block__answer input:hover, .test-block__answer label:hover {
    cursor: pointer
}

.test-block__answer, .test-block__question {
    font-size: 15px;
    line-height: 19px;
    font-family: CoreRhinoMedium, Helvetica, Arial, sans-serif;
    font-weight: 300
}

.test-block__button {
    text-align: center
}

.test-block__button button {
    margin: 15px;
    background-color: #fff;
    color: #232323 !important;
    cursor: pointer
}

.test-block__button button:focus {
    outline: 0
}

.subscription_social {
    margin-bottom: 35px;
    background-color: #f0f5f0;
    padding: 15px 20px;
    text-align: center;
}

.subscription_social .caption {
    font-size: 18px;
    padding-bottom: 15px;
    color: #232323;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
}

@media only screen and (max-width: 767px) {
    .subscription_social .caption {
        font-size: 14px;
        padding-bottom: 10px;
        line-height: 21px;
    }
}

.articleBody p {
    /*padding-bottom: 25px;*/
    font-size: 16px;
    line-height: 1.5;
}

.articleBody p.intro {
    font-size: 21px;
    line-height: 30px;
}

.fb-page-container {
    margin-top: 30px;
    margin-left: 60px;
    float: right;
    width: 290px;
}

.fb-page-inline-container {
    width: 800px;
    margin-bottom: 35px;
}

@media only screen and (min-width: 768px) and (max-width: 1040px) {
    .articleBody p.intro {
        font-size: 18px;
        line-height: 27px;
    }

    .fb-page-container {
        margin-left: 0;
        min-width: 345px;
        width: 400px;
        text-align: center;
    }
}

@media only screen and (max-width: 767px) {
    .articleBody p {
        /*padding-bottom: 25px;*/
        font-size: 14px;
        line-height: 21px;
    }

    .articleBody h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .articleBody p.intro {
        font-size: 16px;
        line-height: 24px;
    }

    .post .articleBody blockquote:before {
        font-size: 30px;
        line-height: 55px;
        left: 10px;
    }

    .post .articleBody blockquote:after {
        font-size: 30px;
        line-height: 74px;
        right: 10px;
    }

    .fb-page-container {
        margin-left: 0;
        width: 320px;
        text-align: center;
    }
}

.agreement-check__wrap {
    margin-bottom: 20px;
    padding-left: 25px;
    position: relative;
}

.agreement-check {
    width: auto;
    opacity: 0;
    position: absolute;
}

.reg-popup__i .agreement-check__label {
    font-size: .8em;
}

.agreement-check__label {
    position: relative;
    cursor: pointer;
}

.agreement-check__label::before,
.agreement-check__label::after {
    content: '';
    position: absolute;
}

.agreement-check__label::before {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    display: block;
    border: 3px solid #f0f5f0;
    top: 0;
    left: -25px;
}

.inp.error .agreement-check__label::before {
    border: 3px solid red;
}

.agreement-check__label::after {
    display: block;
    border-left: 3px solid #20c06b;
    border-bottom: 3px solid #20c06b;
    width: 15px;
    height: 5px;
    opacity: 0;
    transform: rotate(-45deg);
    top: -1px;
    left: -23px;
    transition: opacity .3s;
}

.agreement-check:checked + .agreement-check__label::after {
    opacity: 1;
}

.agreement-check__link {
    color: #3db3e4;
    text-decoration: none;
    border-bottom: 1px solid #3db3e4;
}

.agreement-check__link:hover {
    border-bottom: 1px solid transparent;
}

.reg-popup--group .select {
    width: 100%;
}

.group-info__wrap {
    background: #f0f5f0;
    padding: 20px;
    margin-bottom: 20px;
}

.group-info {
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}

.group-info--hidden {
    display: none;
    opacity: 0;
}

.group-info .row:first-child {
    margin-bottom: 20px;
}

.group-info__link {
    color: #3db3e4;
    text-decoration: none;
    border-bottom: 1px dashed #3db3e4;
}

.group-info__link:hover {
    border-bottom: 1px dashed transparent;
}

.imgcaption {
    margin-top: -15px;
    margin-bottom: 10px;
}

/* Комментарий специалиста */
.expert-comment {
    font-family: inherit;
    position: relative;
    background: rgba(0, 0, 0, .05);
    padding: 25px;
    margin-top: 25px;
    margin-bottom: 25px;
    max-width: 750px;
    font-size: 14px;
    line-height: 21px;
    box-sizing: border-box;
    min-height: 200px;
}

.expert-comment--no-pic {
    padding: 40px !important;
}

.expert-comment.avtor {
    text-align: left;
}

.expert-comment a {
    color: #20c06b;
    text-decoration: underline;
}

.expert-comment a:hover {
    text-decoration: none;
}

.expert-comment p {
    padding-bottom: 15px !important;
}

.expert-comment__pic a,
.expert-comment__pic span {
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    margin-bottom: 25px;
}

.expert-comment__pic img {
    display: none;
}

.expert-comment__name {
    margin-bottom: 15px;
}

.expert-comment__name a {
    color: #20c06b;
    text-decoration: underline;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
}

.expert-comment__name a:hover {
    text-decoration: none;
}

.expert-comment__text {
    margin-bottom: 1em;
}

.expert-comment__text:last-of-type {
    margin-bottom: 0;
}

.expert-comment--no-pic .expert-comment__text {
    padding-left: 40px;
}

.expert-comment__cta {
    margin-top: 25px;
}

.expert-comment__cta a {
    border: 3px solid #20c06b;
    padding: 10px 30px;
    border-radius: 25px;
    color: #000000 !important;
    text-decoration: none !important;
    font-family: inherit;
}

.expert-comment__cta a:hover {
    color: #ffffff !important;
}

@media only screen and (min-width: 480px) {
    .expert-comment {
        padding-left: 200px;

    }

    .expert-comment__pic {
        position: absolute;
        left: 25px;
        top: 25px;
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 768px) {
    .expert-comment {
        font-size: 16px;
        line-height: 24px;
    }
}

.articleBody .btn-row {
    margin-bottom: 25px;
}

.wrap-pagination {
    text-align: center;
}

.pagination {
    display: inline-block;
    font-size: 22px;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}

@media only screen and (max-width: 767px) {
    .pagination {
        font-size: 16px;
    }
}

.similar-articles {
    margin-top: 30px;
}

.similar-articles > a {
    display: block;
}

.similar-articles .read {
    float: none;
}

.similar-articles .article__text {
    margin-bottom: 15px;
}

@media only screen and (min-width: 700px) {
    .similar-articles {
        display: flex;
    }

    .similar-articles__item {
        width: 33.33%;
    }

    .similar-articles__item:first-child {
        padding-right: 35px;
    }

    .similar-articles__item:last-child {
        padding-left: 35px;
    }

    .similar-articles .article__more {
        border-bottom: 0;
    }
}

.article__img .wrap {
    padding-top: 0;
}

/* починить цвет текста в последней колонке таблиц */
.post .table-wrap .text-table td:last-child {
    color: #0f1010;
}

.post .interview__question {
    font-weight: bold;
}

.post .interview__question::before,
.post .interview__question + .interview__answer::before {
    display: inline-block;
    width: 1.5em;
    height: 1em;
    content: '—';
}

.table--equal-columns th,
.table--equal-columns td {
    width: 50%;
}

@media only screen and (max-width: 767px) {
    .mim-terapiya .breadcrumbs,
    .mim-terapiya .program__i .col:first-of-type {
        display: none !important;
    }

    .mim-terapiya h1 {
        margin-top: 35px;
    }
}

.mim-terapiya .program__i .col:first-child {
    display: none;
}

.mim-terapiya .program__i .col {
    padding-left: 0;
    max-width: 800px;
}

.mim-specialist {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    font-family: "CoreRhinoMedium", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 27px;
}

.mim-specialist__item {
    width: 100%;
    max-width: 300px;
    /*	margin-bottom: 35px;*/
}

.mim-specialist__item:first-child {
    margin-right: 35px;
}

.mim-specialist__item a {
    display: block;
}

.mim-specialist__pic {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    border-radius: 50%;
    width: 100%;
    padding-bottom: 100%;
    /*	outline: 2px solid red;*/
    margin-bottom: 15px;
}

.mim-specialist__pic img {
    display: none;
}

.mim-specialist__name,
.mim-specialist__descr {
    text-align: center;
    margin-bottom: 15px;
    padding-bottom: 0 !important;
}

.mim-specialist__descr {
    margin-bottom: 35px;
}

.hypercomments_widget {
    min-height: 214px;
}

.likely + h3 {
    margin-top: 35px;
}

.likely-wrap {
    border: 3px solid #20c06b;
    margin: 30px 0;
    padding: 20px;
    text-align: center;
    min-height: 141px;
}

.likely__title {
    font-family: Helvetica, Arial, sans-serif;
    margin-bottom: 15px;
    display: block;
}

.likely.likely-big .likely__button {
    font-size: 1rem;
}

.land--clean .breadcrumbs {
    display: none;
    opacity: 0;
}

.land--clean .header__top {
    display: none
}

.land--clean .content.content_pt150 {
    padding-top: 0;
}

.strong {
    font-weight: bold;
}

.big {
    font-size: 1.5em;
}

#back-to-top {
    position: fixed;
    bottom: 80px;
    /*left: 20px;*/
    right: 20px;
    z-index: 9999;
    text-align: center;
    color: #000000;
    cursor: pointer;
    border-radius: 0;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    padding: 10px 30px;
    border: 3px solid #20c06b;
    background: #ffffff;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    /*на время тестирования JivoSite */
    display: none;
}

#back-to-top:hover {
    background: #20c06b;
    color: #ffffff;
}

#back-to-top.show {
    opacity: 1;
}

@media only screen and (min-width:768px) {
    #back-to-top {
        bottom: 60px;
        right: 40px;
        /*на время тестирования JivoSite */
        display: block;
        /*left: auto;*/
    }
}



.bottom-alert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(40, 37, 98, 0.95);
    color: #ffffff;
    z-index: 10000;
    font-family: sans-serif;
    font-size: 14px;
    line-height: 1.5;
    display: none;
    background-position: center;
}

.bottom-alert--winter {
    background-image: url('/templates/base/images/content/bottom-alert-winter.png');
    background-size: 450px;
}

.bottom-alert--spring {
    background-image: url('/templates/base/images/content/bottom-alert-spring.png');
    background-size: 350px;
}

.bottom-alert--group {
    background: rgb(194, 65, 180);
}

.bottom-alert--group .strong,
.bottom-alert--group a {
    color: yellow;
}

@media only screen and (min-width:480px) {
    .bottom-alert {
        font-size: 18px;
    }
}

.bottom-alert__wrap {
    width: 100%;
    /*max-width: 650px;*/
    margin: 0 auto;
}

.bottom-alert__text {
    margin: 0;
    padding: 1em;
    padding-right: 45px;
    position: relative;
    font-family: Montserrat, Arial, sans-serif;
}

.bottom-alert__text a {
    text-decoration: underline;
    font-weight: bold;
}

.bottom-alert__close {
    position: absolute;
    display: block;
    font-size: 0;
    width: 30px;
    height: 30px;
    top: 50%;
    margin-top: -15px;
    right: 10px;
    cursor: pointer;
}

.bottom-alert__close::before,
.bottom-alert__close::after {
    width: 4px;
    height: 30px;
    content: '';
    background-color: #ffffff;
    transform: rotate(45deg);
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -2px;
    transition: background .15s;
}

.bottom-alert__close::after {
    transform: rotate(-45deg);
}

.bottom-alert__close:hover::before,
.bottom-alert__close:hover::after {
    background-color: #20c06b;
}

.contacts-alert {
    background: #0a2535;
    padding: 20px;
    margin-bottom: 60px;
}

.articleBody sup {
    font-size: 0.7em;
}

.public {
	margin-bottom: 34px !important;
}

.journal-categories {
	font-size: 14px;
	font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
	color: #323232;
	line-height: 22px;
/*	margin-top: 34px;*/
/*	margin-bottom: 66px;*/
	margin-bottom: 34px;
}

.journal-categories ul {
	list-style: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}

.journal-categories li {
	margin: 0;
	margin: .5em;
	padding: 0;
}

.journal-categories a,
.journal-categories span {
	text-decoration: none;
	color: #ffffff;
	background-color: #20c06b;
	padding: 5px 10px;
	text-transform: uppercase;
	font-family: Helvetica;
	display: block;
}

.category-page .journal-categories a {
	opacity: .5;
}

.category-page .journal-categories span {
	opacity: 1;
}

.journal-categories a:hover {
	background-color: #3db5e6;
	opacity: 1;
}

.journal-categories a:active {
	background-color: #188ebe;
}

.category-description {
	margin: 34px;
}

.category-description p {
	padding: 0;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
	font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
	line-height: 1.5;
}

.visually-hidden {
    opacity: 0;
    display: none;
    position: absolute; }

.contact {
    list-style: none;
    padding: 0;
    margin: 0;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    margin-bottom: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
.contact__item {
    margin-bottom: 10.5px; }
.contact__item:last-of-type {
    margin-bottom: 0; }
.contact__link {
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #20c06b; }
.contact__icon {
    margin-right: 5.25px;
    width: 24px;
    height: 24px;
    background-color: rgba(32, 192, 107, 0.5);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 3px; }
.contact__link:hover .contact__icon {
    background-color: #20c06b; }
.contact__icon svg {
    fill: #ffffff; }
.contact__text {
    -ms-flex-item-align: center;
    align-self: center;
    border-bottom: 1px solid rgba(32, 192, 107, 0.25);
    line-height: 1; }
.contact__link:hover .contact__text {
    border-bottom: 1px solid transparent; }
.contact__description {
    opacity: .5;
    font-size: .8em; }

.contact--blue .contact__link {
    color: #3db5e6; }

.contact--blue .contact__icon {
    background-color: rgba(61, 181, 230, 0.5); }

.contact--blue .contact__link:hover .contact__icon {
    background-color: #3db5e6; }

.contact--blue .contact__text {
    border-bottom: 1px solid rgba(61, 181, 230, 0.25); }


/* Таблица с примерами да/нет */

.dodonot {
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif !important;
}

.dodonot td:nth-child(3) {
    color: red !important;
}

.dodonot td:nth-child(4) {
    color: green !important;
}


/* Сетка журнала */

.wrap-main {
    width: 100% !important;
}

.publication {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100% !important;
    flex-grow: 0;
    flex-shrink: 0;
}

.publication::before,
.publication::after {
    display: none !important;
}

.publication .article {
    width: 100%;
    max-width: 400px;
    float: none;
    padding: 0 15px;
}

@media only screen and (min-width:768px) {
    .publication .article {
        width: 47%;
        padding: 0;
    }
}

@media only screen and (min-width:1024px) {
    .publication .article {
        width: 28%;
    }
}


/* Стили списка групп на общей странице групповой терапии */

.group-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.group-list__item {
    width: 100%;
    max-width: 400px;
    padding-bottom: 30%;
    position: relative;
    background-color: #000000;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    margin-right: 20px; }
.group-list__item--adult {
    background-image: url("../img/gruppovaya-terapiya.jpg"); }
.group-list__item--mim {
    background-image: url("../img/mim-terapiya.jpg"); }
.group-list__text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: white !important;
    text-decoration: none !important;
    background-color: rgba(0, 0, 0, 0.65);
    -webkit-transition: background-color .15s;
    transition: background-color .15s; }
.group-list__text:hover {
    background-color: rgba(32, 192, 107, 0.75); }

.category-article {
    font-size: 14px;
    line-height: 1.5;
    font-family: 'Pragmatica-Book', Helvetica, Arial, sans-serif;
    margin-bottom: 3em;
    width: 100%;
    max-width: 750px;
}

.category-article .public__title {
    margin-bottom: 25px !important;
}

.category-article h2 {
    margin-top: 2em;
    margin-bottom: 1em;
}

.category-article p {
    margin-bottom: 1em;
}

.category-article ul,
.category-article ol {
    margin-bottom: 1em;
    padding-left: 40px;
}

@media only screen and (min-width:768px) {
    .category-article {
        font-size: 16px;
    }
}

/* Врезки баннеров в статьи */
.with-aside {
    position: relative;
}

.aside {
    margin: 30px 0;
}

.aside__image {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.aside__image img {
    width: auto;
    max-width: 100%;
    max-height: 100px
}

.aside__text {
    display: inline-block;
    vertical-align: top;
}

.aside__title {
    margin: 0 !important;
}

@media only screen and (min-width: 1150px) {
    .aside {
        position: absolute;
        top: 0;
        margin-top: -107px;
        left: 110%;
        width: 30%;
    }
}
.ad {
    box-shadow: 0 0 40px rgba(25,43,55,.07);
    margin: 0;
    margin-bottom: 25px;
    padding: 40px;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    display: inline-block;
}

.ad__title {
    font-size: 27px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 25px;
    display: inline-block;
    color: #192b37;
    border-bottom: 1px solid rgba(25, 43, 55, 0.25);
    text-decoration: none;
}

.ad__title:hover {
    border-bottom-color: transparent;
    color: rgba(25, 43, 55, 0.75);
}

.ad__text {
    padding-bottom: 0 !important;
    margin-bottom: 20px;
}

.ad__list {
    padding-left: 20px;
}

.ad__list li {
    list-style-type: disc !important;
    padding: 0 !important;
    color: #000000 !important;
}

.ad__list li::after {
    content: none !important;
}

.ad__cta {
    text-decoration: none;
    color: #3db3e4;
    border-bottom: 1px solid rgba(61, 179, 228, 0.25);
}

.ad__cta:hover {
    border-bottom-color: transparent;
}

.p--border-left {
    border-left: 3px solid #ffba00;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    padding-left: 1em !important;
}

@media only screen and (min-width:700px) {
    .p--border-left {
        margin-left: -1em;
    }
}

.p--gray {
    padding: 1em 2em !important;
    background: rgba(0, 0, 0, .05);
}

.highlight {
    padding: 1em 2em;
    margin-top: 20px;
}

.highlight--green {
    background-color: #f0f5f0;
}

.zhurnal-article .post .highlight p:first-child {
    margin-top: 0;
}

.zhurnal-article .post .highlight *:last-child {
    margin-bottom: 0;
}

.zhurnal-article .box {
    margin-top: 20px;
    padding: 1em 2em;
}

.zhurnal-article .post .box h3.slide-box,
.zhurnal-article .post .box .h3.slide-box {
    margin: 0;
    padding: 0;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: bold;
    color: #000000;
}

.zhurnal-article .post .box h3.slide-box .click,
.zhurnal-article .post .box .h3.slide-box .click {
    font-family: Helvetica,Arial,sans-serif;
}

.zhurnal-article .post .box .box-comment {
    font-style: normal !important;
}

.h2__prefix {
    display: block;
    font-size: .9rem;
    color: rgba(0,0,0,.5);
    margin-bottom: 4px;
}

.person-about a {
    color: #3db3e4;
    text-decoration: underline;
}

.person-about a:hover {
    color: #3db3e4;
    text-decoration: none;
}

div.online {
    background: #ffba00;
    padding: 50px 60px;
    font-size: 25px;
    line-height: 30px;
    color: #0a2535;
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    position: relative;
    margin-bottom: 45px
}

div.online a {
    text-decoration: underline;
    color: #3db3e4
}

@media only screen and (min-width: 768px) and (max-width: 1040px) {
    div.online {
        font-size: 18px;
        line-height: 24px;
        padding: 20px 30px;
        margin-bottom: 25px
    }
}

@media only screen and (max-width: 767px) {
    div.online {
        font-size: 16px;
        line-height: 20px;
        padding: 20px 30px;
        margin-bottom: 25px
    }
}

.out_kids .show-side span {
    color: #000 !important;
}

/* Новые стили для страницы Вакансий */

.style-2023 {}

.style-2023 .post h1,
.style-2023 .post h2,
.style-2023 .post p,
.style-2023 .post ul li {
    font-family: Montserrat, sans-serif;
}

.style-2023 .post h1 {
    font-weight: 600;
}

.style-2023 .post p {
    padding-bottom: 0;
    margin-bottom: 1rem;
}

.style-2023 .post ul li {
    margin-bottom: 0;
}

.style-2023 .post ul li::before {
    color: #20c06b;
    content: "●";
    font-size: 75%;
    left: 0;
    line-height: 208%;
    position: absolute;
}

.style-2023 .post ul li::after {
    display: none;
}

.abonement {
    border: 0;
    border-spacing: 0;
    margin-bottom: 36px;
    width: 100%;
}

.abonement tr:nth-child(2n) td {
    background-color: #fef1da;
}

.abonement tr:nth-child(2n-1) td {
    background-color: #FFFCF7;
}

.abonement tr:first-child th {
    background-color: #eab64f;
    font-weight: normal;
    text-align: left;
}

.abonement tr.highlighted {
    font-weight: bold;
}

.abonement th,
.abonement td {
    padding: 15px;
    font-family: Montserrat, Arial, sans-serif;
    font-family: "CoreRhinoMedium", Helvetica, Arial, sans-serif;
}

/*.abonement th:first-of-type {
  border-top-left-radius: 20px;
}

.abonement th:last-of-type {
  border-top-right-radius: 20px;
}

.abonement tr:last-of-type td:first-of-type {
  border-bottom-left-radius: 20px;
}

.abonement tr:last-of-type td:last-of-type {
  border-bottom-right-radius: 20px;
}*/

@media only screen and (max-width: 767px) {
  .abonement th,
  .abonement td {
    font-size: 14px;
    line-height: 21px;
    padding: 15px 8px;
  }
}

/* блок «Подобрать специалиста» */

.survey {
    background-color: #fcd381;
    border-radius: 30px;
    padding: 30px;
    font-family: 'IBM Plex Sans', Arial, sans-serif;
    margin: 30px 0;
}

.survey__title {
    margin-top: 0;
    margin-bottom: 18px;
}

.survey__list {
    margin: 16px 0;
    padding-left: 18px;
}

.survey__list li {
    margin-bottom: 6px;
}

.survey__list li::last-child {
    margin-bottom: 0;
}

/* Скрытие лишних блоков на adults_inner_v3.xsl (внутренней странице взрослых услуг и запросов) */

.adults_inner--simplified .breadcrumbs {
    display: none;
}

.adults_inner--simplified .programm-flex__menu-bottom {
    display: none;
}

.adults_inner--simplified .program__i .col:first-child {
    display: none;
}

.adults_inner--simplified .program__i .col {
    padding-left: 0;
}

.adults_inner--simplified .post p,
.adults_inner--simplified .post li,
.adults_inner--simplified .post blockquote,
.adults_inner--simplified .specialists,
.adults_inner--simplified .post .table-wrap table th,
.adults_inner--simplified .post .table-wrap table td {
    font-family: Inter, Arial, sans-serif;
    font-size: 18px;
}

.adults_inner--simplified .post h1,
.adults_inner--simplified .post h2,
.adults_inner--simplified .expert-slider h2,
.adults_inner--simplified .post h3,
.adults_inner--simplified .specialists h2 {
    font-family: Inter, Arial, sans-serif;
    font-weight: 600;
    color: #0a2535;
}

.adults_inner--simplified h2,
.adults_inner--simplified .post h2,
.adults_inner--simplified .expert-slider h2 {
    margin-top: 30px;
    font-size: 30px;
}

.adults_inner--simplified .post h3 {
    font-size: 20px;
    padding-bottom: 18px;
}

.adults_inner--simplified .post ul,
.adults_inner--simplified .post ol {
    padding-left: 40px;
}

.adults_inner--simplified .post ul li {
    list-style: disc;
    padding-left: 0;
}

.adults_inner--simplified .post ol li {
    list-style: decimal;
    padding-left: 0;
}

.adults_inner--simplified .post li::after {
    display: none;
}

@media only screen and (max-width: 767px) {
    .adults_inner--simplified .post p,
    .adults_inner--simplified .post li,
    .adults_inner--simplified .post blockquote,
    .adults_inner--simplified .specialists,
    .adults_inner--simplified .post .table-wrap table th,
    .adults_inner--simplified .post .table-wrap table td {
        font-size: 16px;
    }
    .adults_inner--simplified h2,
    .adults_inner--simplified .post h2,
    .adults_inner--simplified .expert-slider h2 {
        font-size: 24px;
    }
    .adults_inner--simplified .post h3 {
        font-size: 18px;
    }
}

.menu-in-article a,
.post ul.menu-in-article li a {
    color: #0e88ba;
    text-decoration-style: dashed;
    text-decoration-color: #0e88ba;
}

.menu-in-article a:hover,
.post ul.menu-in-article li a:hover {
    color: #3db3e4;
}

/* Новый блок специалистов для adults_inner_v3.xsl (внутренней странице взрослых услуг и запросов) */

.specialists__items_wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    row-gap: 30px;
}
.specialists__item {
    display: block;
    width: 200px;
    /*padding: 20px;
    background: #ffffff;
    border: 1px solid #d1dfd1;*/
    margin-right: 30px;
    border-radius: 10px;
    opacity: 1;
    transition: all 0.3s;
    text-decoration: none;
}
.specialists__item:hover {
    opacity: 0.8;
}
.specialists__item img {
    width: 100%;
    display: block;
    border-radius: 10px;
    margin: 20px auto;
}
.specialists__item_name {
    font-weight: bold;
    margin: 20px auto 10px;
    text-align: center;
    display: block;
    color: #000000;
}
.specialists__item_specialty {
    margin: 10px auto 20px;
    text-align: center;
    display: block;
    color: #000000;
}
.specialists__item_button {
    background: #d1dfd1;
    display: block;
    margin: 20px auto;
    padding: 10px 15px;
    border-radius: 10px;
    text-align: center;
    background: #658f65;
    color: #ffffff;
}

/* Новый слайдер */

.main-slider-new {
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    background: #D2E6FC;
    color: #192C41;
}

.main-slider-new__wrap {
    display: block;
    padding: 30px 15px 30px;
    max-width: 1170px;
    margin: 0 auto;
}

.main-slider-new a {
    text-decoration: none;
}

.main-slider-new__title {
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
    color: #192C41;
    text-align: center;
    max-width: 350px;
    margin: 0 auto 14px;
}

.main-slider-new__text {
    font-size: 18px;
    line-height: 28px;
    color: #192C41;
    text-align: center;
    margin: 0;
    margin-bottom: 18px;
}

.main-slider-new__btn {
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    -webkit-transition: all 450ms ease;
    transition: all 450ms ease;
    padding: 10px 30px;
    border-radius: 15px;
    color: #fff;
    background: #192C41;
    text-decoration: none;
    display: block;
    width: 120px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 14px;
    opacity: 1;
}

.main-slider-new__wrap:hover .main-slider-new__btn {
    opacity: 0.75;
}

.main-slider-new img {
    display: block;
    margin: 0 auto;
    border-radius: 35px;
}

@media only screen and (min-width:768px) {
    .main-slider-new {
        margin-top: 127px;
    }
    .main-slider-new__wrap {
        display: flex;
        flex-direction: row;
    }
    .main-slider-new__text_wrap {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 60%;
    }
    .main-slider-new__title {
        font-size: 36px;
        line-height: 44px;
        max-width: 500px;
        margin: 0 0 18px;
        text-align: left;
    }
    .main-slider-new__text {
        text-align: left;
        font-size: 20px;
        line-height: 30px;
    }
    .main-slider-new .btn {
        margin: 0 0 18px;
    }
    .main-slider-new img {
        width: 300px;
    }
}

@media only screen and (min-width:1092px) {
    /*.main-slider-new__wrap {
        min-height: 500px;
        margin: 84px auto 0;
    }*/
    .main-slider-new__title {
        font-size: 48px;
        line-height: 59px;
        max-width: 600px;
    }
    .main-slider-new img {
        width: 350px;
    }
}

/* Баннер на главную с 6 специалистами */

.index-banner-specialists {
    font-family: Inter, Montserrat, Helvetica, Arial, sans-serif;
    color: #192C41;
}

.index-banner-specialists__wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 60px 15px 60px;
    max-width: 1170px;
}

.index-banner-specialists__text_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.index-banner-specialists__title {
    font-size: 34px;
    line-height: 34px;
    font-weight: 600;
    color: #000000;
    text-align: center;
    margin: 0 0 14px;
    width: 100%;
}

.index-banner-specialists__text {
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 14px;
    text-align: center;
}

.index-banner-specialists__btn {
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    padding: 10px 30px;
    border-radius: 15px;
    color: #fff;
    background: #192C41;
    text-decoration: none;
    display: block;
    text-align: center;
    margin-bottom: 14px;
    opacity: 1;
    -webkit-transition: all 450ms ease;
    transition: all 450ms ease;
    min-width: 180px;
}

.index-banner-specialists__btn:hover {
    opacity: 0.75;
}

.index-banner-specialists__img-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.index-banner-specialists__img-wrap img {
    width: 85px;
    margin: 7px;
    border-radius: 15px;
}

@media only screen and (min-width:768px) {
    .index-banner-specialists {
        margin-top: 127px;
    }
    .index-banner-specialists__wrap {
        display: flex;
        flex-direction: row;
    }
    .index-banner-specialists__text_wrap {
        width: 50%;
    }
    .index-banner-specialists__title {
        font-size: 36px;
        line-height: 36px;
        text-align: left;
    }
    .index-banner-specialists__text {
        text-align: left;
    }
    .index-banner-specialists__btn {
        max-width: 180px;
    }
    .index-banner-specialists__img-wrap {
        width: 50%;
    }
    .index-banner-specialists__img-wrap img {
        width: 110px;
    }
}

@media only screen and (min-width:1092px) {
    .index-banner-specialists__wrap {
        padding: 90px 15px 90px;
    }
    .index-banner-specialists__title {
        font-size: 48px;
        line-height: 48px;
        margin-bottom: 24px;
    }
    .index-banner-specialists__text {
        margin-bottom: 24px;
    }
    .index-banner-specialists__img-wrap img {
        width: 150px;
    }
}

/* Блок рейтинг в футере  */

.partner_rating {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    font-family: Montserrat, sans-serif;
    background: #f0f5f0;
    padding: 45px 0;
}
.partner_rating__header {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}
.partner_rating__item {
    min-width: 200px;
    border: 3px solid #f0f5f0;
    border-radius: 20px;
    padding: 15px;
    margin: 10px 15px;
    display: block;
    text-decoration: none;
    opacity: 1;
    transition: ease opacity 0.2s;
    background: #ffffff;
}
.partner_rating__item:hover {
    opacity: 0.75;
}
.partner_rating__logo_wrap {

}
.partner_rating img {
    height: 25px;
    width: auto;
    margin: 0 auto;
    display: block;
}
.partner_rating__number {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin: 0 0 5px;
    color: #ffba00;
    color: #549530;
}
.partner_rating__number_max {
    opacity: 0.25;
    display: none;
}
.partner_rating__reviews {
    text-align: center;
    margin: 0;
    margin-top: 9px;
    color: #000000;
}
.partner_rating__sberhealth .partner_rating__logo_wrap {
    height: 25px;
}
.partner_rating__sberhealth img {
    max-width: 180px;
    height: auto;
    padding-top: 3px;
}  